
			.mfilter-counter {
				background: #024dcd;
				color: #ffffff;
			}
			.mfilter-counter:after {
				border-right-color: #024dcd;
			}
		
				.mfilter-search #mfilter-opts-search_button {
					background-color: #024dcd;
				}
			
				.mfilter-slider-slider .ui-slider-range,
				#mfilter-price-slider .ui-slider-range {
					background: #024dcd !important;
				}
			
				.mfilter-heading {
					background: #F5F5F5;
				}
			
				.mfilter-opts-container {
					border-top-color: #024dcd;
				}
			
				.mfilter-free-button {
					background-color: #024dcd;
					border-color: #024dcd;
				}
			

			.mfilter-box-1 .mfilter-counter {
				background: #17589c;
				color: #ffffff;
			}
			.mfilter-box-1 .mfilter-counter:after {
				border-right-color: #17589c;
			}
		.mfilter-box-1 #mfilter-opts-price-min, .mfilter-box-1 #mfilter-opts-price-max {
max-width: 103px;
min-width: 103px;
width: 103px;
}

.mfilter-box-1 .mfilter-content {
border-radius:0px;
}
				.mfilter-box-1 .mfilter-search #mfilter-opts-search_button {
					background-color: #17589c;
				}
			
				.mfilter-box-1 .mfilter-slider-slider .ui-slider-range,
				.mfilter-box-1 #mfilter-price-slider .ui-slider-range {
					background: #17589c !important;
				}
			
				.mfilter-box-1 .mfilter-heading {
					background: #F5F5F5;
				}
			
				.mfilter-box-1 .mfilter-opts-container {
					border-top-color: #17589c;
				}
			
				.mfilter-box-1 .mfilter-free-button {
					background-color: #17589c;
					border-color: #17589c;
				}
			